#sub {width:100%;}

.end_down {padding:10px 0;text-align:center;}
.end_down a {display:inline-block;font-size:12px;color:#fff;line-height:30px;background:#8cc63f;padding:0 10px;border-radius:5px;margin:10px;}
.end_down .bg1 {background:#0d6253;}

.sub_visual {position:relative;}
.sub_visual .visual_subTxt {position:absolute;top:12%;left:0;width:100%;margin-top:10px;font-size:15px;color:#fff;line-height:20px;font-weight:500;text-align:center;letter-spacing:0px;}
.sub_visual .visual_subTxt SPAN {font-weight: 700;}
.sub_visual .visual_txt {position:absolute;top:68%;left:0;width:100%;margin-top:-20px;font-size:30px;color:#fff;line-height:40px;font-weight:500;text-align:center;letter-spacing:0px;}

.smenu {border-top:2px solid #01ceaa;background:linear-gradient(to right, #0d6253 , #01ceaa);padding:0 15px;position:relative;z-index:10;}
.smenu .tit {font-size:20px;color:#fff;line-height:60px;font-weight:500;text-align:center;}
.smenu .stit {position:relative;padding-bottom:20px;}
.smenu .stit .tab {background:url(../images/smn_off.png) no-repeat right 10px center #fff;background-size:12px auto;height:40px;font-size:16px;color:#009db4;line-height:40px;font-weight:500;text-align:center;}
.smenu .stit > ul:before {content:'';position:absolute;top:-41px;right:10px;width:12px;height:40px;background:url(../images/smn_on.png) no-repeat center #fff;background-size:12px auto;}
.smenu .stit > ul {display:none;position:absolute;top:41px;left:0;width:100%;background:#fff;}
.smenu .stit > ul > li {border:1px solid #e5e5e5;border-top:0;text-align:center;}
.smenu .stit > ul > li > a {display:block;font-size:14px;color:#666;line-height:39px;}
.smenu .stit > ul > li.on {background:#f7f7f7;}
.smenu .stit > ul > li.on > ul {display:block;}
.smenu .stit > ul > li > ul {display:none;padding:0 0 10px;background:#f7f7f7;}
.smenu .stit > ul > li > ul > li {}
.smenu .stit > ul > li > ul > li a {font-size:12px;color:#666;line-height:30px;}
.smenu .stit > ul > li > ul > li.on a {color:#333;border-bottom:1px solid #333;}

.sub_title {font-size:30px;color:#fff;line-height:34px;font-weight:500;text-align:center;padding:10% 0;letter-spacing:0px;background:url(../images/sub_visual1.jpg) no-repeat center;background-size:cover;}

.sub_content {margin-bottom:10%;}
.sub_content .content {padding:20px 20px 0;min-height:300px;}
.sub_content img {width:100%;}

.sub_copy {font-size:12px;color:#888;line-height:16px;padding:16px;border:1px solid #d1d1d1;width:93.75%;margin:8% auto 0;box-sizing:border-box;}

.s11_con {}
.s11_con .box {background:linear-gradient(to top right, #0d6253 , #01ceaa);padding:4px;}
.s11_con .box .title {background:#fff;padding:30px;position:relative;}
.s11_con .box .title h3 {font-size:19px;color:#2b2b2b;line-height:26px;font-weight:500;}
.s11_con .box .title h3 span {color:#0d6253;}
.s11_con .box .title p {font-size:14px;color:#666;line-height:30px;text-align:right;margin-top:35px;padding-right:70px;}
.s11_con .box .title p img {width:auto;vertical-align:top;margin-left:6px;}
.s11_con .box .title .img {position:absolute;bottom:30px;right:30px;}
.s11_con .box .title .img img {width:60px;}
.s11_con .con {margin-top:25px;font-size:15px;color:#444;line-height:24px;}
.s11_con .con h3 {font-size:18px;line-height:30px;font-weight:500;margin-bottom:5px;}

.s12_con {}
.s12_con .title {background:url(../images/title_icon1.png) no-repeat left center;background-size:8px;padding-left:15px;font-size:16px;color:#222;line-height:20px;font-weight:500;}
.s12_con .con1 {}
.s12_con .con1 ul li {margin-bottom:20px;position:relative;width:100%;min-height:100px;display:table;}
.s12_con .con1 ul li .box {background:linear-gradient(to top,#0d6253 , #01ceaa);width:92px;height:92px;padding:4px;border-radius:50%;position:absolute;top:50%;left:0;margin-top:-50px;}
.s12_con .con1 ul li .box .img {background:#fff;line-height:92px;text-align:center;border-radius:50%;}
.s12_con .con1 ul li .box .img img {width:40px;}
.s12_con .con1 ul li p {font-size:15px;color:#444;line-height:20px;padding-left:110px;display:table-cell;vertical-align:middle;}
.s12_con .con2 {margin-top:5px;}
.s12_con .con2 dl {padding:20px 0;border-bottom:1px solid #ddd;position:relative;width:100%;min-height:60px;display:table;}
.s12_con .con2 dl dt {position:absolute;top:50%;left:10px;margin-top:-30px;}
.s12_con .con2 dl dt img {width:60px;}
.s12_con .con2 dl dd {font-size:15px;color:#444;line-height:20px;padding-left:90px;display:table-cell;vertical-align:middle;}

.s14_con {}
.s14_con h3 {font-size:16px;color:#222;line-height:20px;font-weight:500;padding-top:30px;}
.s14_con p {font-size:14px;color:#444;line-height:24px;padding-top:10px;letter-spacing:-0.5px;}

.s16_con {}
.s16_con .con1 {padding:20px 0;}
.s16_con .con1 h3 {font-size:16px;color:#333;line-height:20px;font-weight:400;}
.s16_con .con1 p {font-size:15px;color:#009db4;line-height:26px;padding-top:10px;}
.s16_con .con1 p span {display:inline-block;color:#666;padding:0 0 0 5px;}
.s16_con .line {background:linear-gradient(to right,#0d6253 , #01ceaa);height:2px;}
.s16_con .con2 {padding:20px 0;border-bottom:1px solid #ddd;position:relative;}
.s16_con .con2 .title {background:url(../images/title_icon1.png) no-repeat left center;background-size:8px;padding-left:15px;font-size:16px;color:#222;line-height:20px;font-weight:500;}
.s16_con .con2 .txt {padding-left:100px;margin-top:10px;position:relative;}
.s16_con .con2 .txt .t1 {position:absolute;top:0;left:15px;font-size:15px;color:#333;line-height:20px;}
.s16_con .con2 .txt .t2 {font-size:13px;color:#444;line-height:20px;}
.s16_con .con2 .txt .t2 span {margin-right:5px;}
.s16_con .con2 .txt .t2 .c1 {display:inline-block;height:20px;border:1px solid #cb4a5d;border-radius:12px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#cb4a5d;line-height:18px;text-align:center;}
.s16_con .con2 .txt .t2 .c2 {display:inline-block;height:20px;border:1px solid #2573f2;border-radius:12px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#2573f2;line-height:18px;text-align:center;}
.s16_con .con2 .txt .t2 p {padding-top:5px;}
.s16_con .con2 .txt .t2 dl {position:relative;padding-left:60px;margin-top:5px;}
.s16_con .con2 .txt .t2 dl dt {position:absolute;top:0;left:0;width:50px;height:20px;border:1px solid #fd5256;border-radius:12px;box-sizing:border-box;font-size:14px;color:#fd5256;line-height:18px;text-align:center;}
.s16_con .con2 .txt .t2 dl dd {}

.s22_con {}
.s22_con .title {background:url(../images/title_icon1.png) no-repeat left center;background-size:8px;padding-left:15px;font-size:16px;color:#222;line-height:20px;font-weight:500;margin-bottom:10px;}
.s22_con p {font-size:15px;color:#444;line-height:24px;}
.s22_con .box {background:linear-gradient(to right,#0d6253 , #01ceaa);padding:4px;margin-top:10px;}
.s22_con .box ul {background:#fff;font-size:14px;color:#444;line-height:24px;}
.s22_con .box ul li:first-child {border-top:0;}
.s22_con .box ul li {padding:20px 15px 20px 75px;position:relative;border-top:1px solid #ddd;}
.s22_con .box ul li .img {position:absolute;top:50%;left:15px;margin-top:-25px;}
.s22_con .box ul li .img img {width:50px;}
.s22_con .box ul li h3 {font-size:15px;font-weight:500;}
.s22_con .list {margin-top:10px;font-size:14px;color:#444;line-height:20px;}
.s22_con .list ul li {background:url(../images/notice_icon.png) no-repeat left top 8px;padding-left:10px;margin-top:8px;}

.s3_con {}
.s3_con .s3_top {position:relative;}
.s3_con .s3_top .box {position:absolute;bottom:0;left:8%;width:84%;height:80%;background:linear-gradient(to right,#0d6253 , #01ceaa);text-align:center;}
.s3_con .s3_top .box > h3 {font-size:20px;color:#fff;line-height:27px;font-weight:500;padding-top:15%;}
.s3_con .s3_top .box > p {font-size:13px;color:#fff;line-height:18px;padding-top:10px;}
.s3_con .title {background:url(../images/title_icon1.png) no-repeat left top 6px;background-size:8px;padding-left:15px;font-size:16px;color:#222;line-height:20px;font-weight:500;margin-bottom:10px;}
.s3_con > p {font-size:15px;color:#444;line-height:20px;}
.s3_con .list {font-size:14px;color:#444;line-height:20px;}
.s3_con .list ul li {background:url(../images/notice_icon.png) no-repeat left top 8px;padding-left:10px;margin-top:8px;}

.inform_txt {font-size:13px;color:#333;line-height:22px;}

.history_con {}
.history_con > div.con:last-child {padding-bottom:0;}
.history_con > div.con:first-child:before {content:'';position:absolute;top:10px;}
.history_con > div.con:last-child:after {content:'';position:absolute;bottom:0;left:3px;width:5px;height:5px;background:#01cdca;border-radius:50%;}
.history_con .con {position:relative;padding-bottom:60px;}
.history_con .con:before {content:'';position:absolute;top:0;bottom:0;left:5px;width:1px;background:#b2e9f1;}
.history_con .con .title {position:relative;font-size:18px;color:#333;line-height:20px;font-weight:500;padding-left:20px;margin-bottom:20px;}
.history_con .con .title:before {content:'';position:absolute;top:4px;left:0;width:11px;height:11px;background:url(../images/s13_icon1.png) no-repeat;background-size:11px;}
.history_con .con .list {padding-left:20px;}
.history_con .con .list dl {position:relative;margin-bottom:5px;}
.history_con .con .list dl dt {position:absolute;top:0;left:0;font-size:13px;color:#009db4;line-height:20px;}
.history_con .con .list dl dd {padding-left:65px;font-size:13px;color:#444;line-height:20px;}
.history_con .con .img {padding-left:85px;margin-top:20px;position:relative;}
.history_con .con .img ul li {text-align:center;margin-bottom:10px;}
.history_con .con .img ul li img {}
.history_con .con .img ul li p {font-size:12px;color:#444;line-height:20px;padding-top:6px;}

.type_tab2 {height:50px;overflow:hidden;}
.type_tab2 ul li {float:left;width:50%;height:50px;box-sizing:border-box;background:#f5f5f5;border-top:2px solid #f5f5f5;border-bottom:2px solid #333;}
.type_tab2 ul li a {display:block;font-size:16px;color:rgba(68,68,68,0.6);line-height:46px;font-weight:500;text-align:center;}
.type_tab2 ul li.on {background:#fff;border:2px solid #333;border-bottom:0;}
.type_tab2 ul li.on a {color:#444;}

.type_tab3 {height:50px;overflow:hidden;}
.type_tab3 ul li {float:left;width:33.333%;height:50px;box-sizing:border-box;background:#f5f5f5;border-top:2px solid #f5f5f5;border-bottom:2px solid #333;}
.type_tab3 ul li a {display:block;font-size:13px;color:rgba(68,68,68,0.6);line-height:46px;font-weight:500;text-align:center;letter-spacing:-1px;}
.type_tab3 ul li.on {background:#fff;border:2px solid #333;border-bottom:0;}
.type_tab3 ul li.on a {color:#444;}

.board_toptxt {font-size:15px;color:#444;line-height:32px;margin-bottom:10px;}
.board_toptxt span {color:#009db4;}

.logo_list {margin-top:10px;overflow:hidden;}
.logo_list ul {margin-left:-1%;}
.logo_list ul li {float:left;width:49%;border:1px solid #ddd;padding:9px;box-sizing:border-box;margin:1% 0 0 1%;}
.logo_list ul li .img {height:80px;box-sizing:border-box;padding:20px;}
.logo_list ul li .img .bg {height:100%;}
.logo_list ul li h3 {margin-top:10px;font-size:14px;color:#444;line-height:25px;font-weight:500;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.logo_list ul li p {font-size:12px;color:#999;line-height:20px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.board_list1 {}
.board_list1 ul li {border:1px solid #dadada;background:url(../images/board_line1.png) no-repeat right 20px center #fff;background-size:8px auto;padding:15px 80px 15px 20px;position:relative;margin-bottom:5px;}
.board_list1 ul li h3 {font-size:14px;color:#444;line-height:20px;font-weight:400;}
.board_list1 ul li h3 img {width:12px;margin-top:-3px;}
.board_list1 ul li p {font-size:12px;color:#666;line-height:20px;margin-top:10px;}
.board_list1 ul li p .color1 {color:#999;}
.board_list1 ul li p .color2 {color:#009db4;}
.board_list1 ul li .file_icon {position:absolute;top:50%;right:40px;width:30px;height:30px;background:url(../images/file_icon.png) no-repeat;background-size:30px;margin-top:-15px;}

.board_list2 {overflow:hidden;}
.board_list2 ul li {margin-bottom:5px;}
.board_list2 ul li .img {background:#666;}
.board_list2 ul li .img img {width:100%;}
.board_list2 ul li .txt {border:1px solid #ddd;border-top:0;padding:10px 15px;box-sizing:border-box;}
.board_list2 ul li .txt p {font-size:14px;color:#444;line-height:24px;height:48px;overflow:hidden;}
.board_list2 ul li .txt dl {overflow:hidden;margin-top:10px;line-height:16px;}
.board_list2 ul li .txt dl dt {float:left;font-size:12px;color:#999;}
.board_list2 ul li .txt dl dd {float:right;font-size:12px;color:#009db4;border-bottom:1px solid #009db4;}

.board_view {border-top:2px solid #333;}
.board_view .title {background:#f5f5f5;padding:20px 20px;border-bottom:1px solid #ddd;}
.board_view .title h3 {font-size:16px;color:#444;line-height:20px;font-weight:500;}
.board_view .title p {font-size:12px;color:#666;line-height:20px;margin-top:10px;}
.board_view .file {padding:10px 20px;border-bottom:1px solid #ddd;font-size:12px;color:#666;line-height:20px;min-height:20px;}
.board_view .file dl {position:relative;padding-left:55px;}
.board_view .file dl dt {position:absolute;top:0;left:0;width:55px;}
.board_view .con {font-size:13px;color:#444;line-height:20px;padding:20px 0;border-bottom:1px solid #ddd;}
.board_view .con table {width:100% !important;max-width:100% !important;}
.board_view .con img {width:auto !important;height:auto !important;max-width:100% !important;}
.board_view .con div {width:auto !important;max-width:100% !important;}
.board_view .con iframe {width:auto !important;max-width:100% !important;}
.board_view .db {font-size:16px;color:#009db4;line-height:34px;padding:20px 10px;border-bottom:1px solid #ddd;}
.board_view .db img {max-width:100%;}
.board_view .db .nodb {width:300px;height:53px;margin:0 auto;background:url(../images/view_icon1.png) no-repeat center;background-size:300px auto;box-sizing:border-box;padding:13px 0 10px 66px;font-size:15px;color:#444;line-height:30px;text-align:center;}

.board_write {}
.board_write dl {margin-bottom:15px;}
.board_write dl dt {font-size:14px;color:#444;line-height:20px;font-weight:500;margin-bottom:5px;}
.board_write dl dd {background:#fff;font-size:14px;color:#444;line-height:40px;}
.board_write dl dd label {display:inline-block;margin-right:20px;}
.board_write dl dd > input {border:1px solid #ddd;width:100%;height:40px;box-sizing:border-box;padding:0 10px;font-size:14px;color:#333;}
.board_write dl dd > select {border:1px solid #ddd;width:100%;height:40px;box-sizing:border-box;padding-left:10px;font-size:14px;color:#333;}
.board_write dl dd > textarea {border:1px solid #ddd;width:100%;height:160px;box-sizing:border-box;padding:10px;font-size:14px;color:#333;}

.board_btn {margin-top:20px;overflow:hidden;}
.board_btn ul {float:right;}
.board_btn ul li {float:left;width:110px;height:32px;border:1px solid #333;box-sizing:border-box;margin-left:10px;}
.board_btn ul li a {display:block;font-size:14px;color:#333;line-height:30px;text-align:center;}

.write_btn {margin-top:20px;}
.write_btn dl {text-align:center;}
.write_btn dl dt {display:inline-block;width:110px;height:32px;background:linear-gradient(to right, #0d6253 , #01ceaa);}
.write_btn dl dt a {display:block;font-size:14px;color:#fff;line-height:32px;font-weight:500;text-align:center;}
.write_btn dl dd {display:inline-block;width:110px;height:32px;border:1px solid #333;box-sizing:border-box;margin-left:10px;}
.write_btn dl dd a {display:block;font-size:14px;color:#333;line-height:30px;text-align:center;}

.list_btn {margin-top:20px;overflow:hidden;}
.list_btn a {float:right;display:block;font-size:14px;color:#fff;line-height:32px;font-weight:500;text-align:center;width:110px;height:32px;background:linear-gradient(to right, #0d6253 , #01ceaa);}

.page {margin-top:30px;text-align:center;}
.page .btn {display:inline-block;}
.page .btn img {width:25px;}
.page ul {display:inline-block;vertical-align:middle;padding:0 10px;}
.page ul li {display:inline-block;background:#f2f2f2;width:25px;height:25px;font-size:13px;line-height:25px;text-align:center;}
.page ul li a {display:block;color:#333;}
.page ul li strong {display:block;border:0;background:#555;color:#fff;width:25px;height:25px;line-height:25px;}

.login_con {}
.login_con .txt {font-size:15px;color:#444;line-height:20px;font-weight:500;text-align:center;}
.login_con .id {margin-top:25px;height:60px;}
.login_con .id input {border:1px solid #dadada;width:100%;height:100%;padding:0 10px;box-sizing:border-box;}
.login_con .pw {margin-top:10px;height:60px;}
.login_con .pw input {border:1px solid #dadada;width:100%;height:100%;padding:0 10px;box-sizing:border-box;}
.login_con .login_btn {margin-top:10px;height:60px;}
.login_con .login_btn input {border:0;width:100%;height:100%;background:linear-gradient(to right, #0d6253 , #01ceaa);padding:0;box-sizing:border-box;font-size:20px;color:#fff;font-weight:500;}
.login_con label {display:inline-block;font-size:14px;color:#444;line-height:20px;margin-top:15px;}
.login_con .banner {margin-top:50px;position:relative;}
.login_con .banner .link1 {position:absolute;top:0;left:0;width:33.33%;height:100%;}
.login_con .banner .link2 {position:absolute;top:0;left:33.33%;width:33.33%;height:100%;}
.login_con .banner .link3 {position:absolute;top:0;left:66.66%;width:33.33%;height:100%;}
.login_con .link {margin-top:20px;overflow:hidden;}
.login_con .link ul li:first-child {border-left:0;}
.login_con .link ul li {float:left;width:33.333%;box-sizing:border-box;border-left:1px solid #c1c1c1;}
.login_con .link ul li a {display:block;font-size:13px;color:#444;line-height:16px;text-align:center;}

.login_txt {background:#f5f5f5;padding:10px;font-size:12px;color:#999;line-height:18px;text-align:center;margin:25px -20px 0;}
.login_txt .box {border:1px solid #333;margin:10px 10px 0;font-size:14px;color:#666;line-height:20px;padding:10px;}
.login_txt .box h3 {color:#2b2b2b;font-weight:500;margin-bottom:5px;}

.log_txt {font-size:15px;color:#444;line-height:20px;font-weight:500;text-align:center;margin-bottom:20px;}
.log_txt p {font-size:13px;color:#666;line-height:18px;font-weight:400;margin-top:10px;}

.id_join1 {margin-top:20px;}
.id_join1 dl {margin-bottom:15px;}
.id_join1 dl dt {font-size:14px;color:#444;line-height:20px;font-weight:500;margin-bottom:5px;}
.id_join1 dl dd {background:#fff;font-size:14px;color:#444;line-height:40px;}
.id_join1 dl dd > input {border:1px solid #ddd;width:100%;height:40px;box-sizing:border-box;padding:0 10px;font-size:14px;color:#333;}
.id_join1 dl dd > select {border:1px solid #ddd;width:100%;height:40px;box-sizing:border-box;padding-left:10px;font-size:14px;color:#333;}
.id_join1 dl dd > textarea {border:1px solid #ddd;width:100%;height:160px;box-sizing:border-box;padding:10px;font-size:14px;color:#333;}

.log_btn {margin-top:20px;text-align:center;}
.log_btn a {display:block;font-size:18px;color:#fff;line-height:50px;font-weight:500;background: linear-gradient(to right, #0d6253 , #01ceaa);}

.log_btn1 {margin-top:20px;text-align:center;}
.log_btn1 ul li {display:inline-block;width:120px;height:42px;box-sizing:border-box;border:1px solid #333;margin:0 7px;}
.log_btn1 ul li a {display:block;font-size:15px;color:#666;line-height:40px;font-weight:500;cursor:pointer;}
.log_btn1 ul li.on {border:0;background: linear-gradient(to right, #0d6253 , #01ceaa);}
.log_btn1 ul li.on a {color:#fff;line-height:42px;}

.log_btn2 {margin-top:20px;text-align:center;}
.log_btn2 ul li {height:50px;box-sizing:border-box;border:1px solid #333;}
.log_btn2 ul li a {display:block;font-size:18px;color:#666;line-height:48px;font-weight:500;cursor:pointer;}
.log_btn2 ul li.on {height:50px;box-sizing:border-box;border:0;background: linear-gradient(to right, #0d6253 , #01ceaa);margin:10px 0;}
.log_btn2 ul li.on a {display:block;font-size:18px;color:#fff;line-height:50px;font-weight:500;}

.log_box {background: linear-gradient(to right, #0d6253 , #01ceaa);padding:4px;margin-top:20px;}
.log_box .log_id {background:#fff;height:100%;overflow:hidden;}
.log_box .log_id .id_over {padding:30px 0;text-align:center;}
.log_box .log_id .id_over p {font-size:15px;color:#666;line-height:20px;}
.log_box .log_id .id_over span {display:inline-block;margin-top:30px;font-size:15px;color:#2b2b2b;line-height:24px;font-weight:500;border-bottom:1px solid #2b2b2b;}
.log_box .order3_con1 {background:#fff;padding:30px 0;overflow:hidden;text-align:center;}
.log_box .order3_con1 h3 {font-size:16px;color:#444;line-height:20px;font-weight:500;}
.log_box .order3_con1 img {width:36%;margin:20px 0;}
.log_box .order3_con1 dl {width:70%;margin:0 auto;border:1px solid #ddd;background:#f5f5f5;font-size:13px;color:#444;line-height:38px;text-align:left;}
.log_box .order3_con1 dl dt {padding:0 10px;}
.log_box .order3_con1 dl dd {padding:0 10px;border-top:1px solid #ddd;}
.log_box .order3_con1 p {font-size:13px;color:#444;line-height:20px;margin-top:10px;}
.log_box .order3_con2 {background:#fff;padding:30px 0;overflow:hidden;text-align:center;}
.log_box .order3_con2 h3 {font-size:16px;color:#444;line-height:20px;font-weight:500;}
.log_box .order3_con2 p {font-size:13px;color:#666;line-height:20px;margin-top:10px;}
.log_box .order3_con2 img {width:36%;margin:20px 0;}

.join_orderTab {text-align:center;}
.join_orderTab ul {display:inline-block;position:relative;}
.join_orderTab ul:before {content:"";position:absolute;top:20px;left:30px;right:30px;height:1px;background:#ddd;}
.join_orderTab ul li {display:inline-block;width:65px;position:relative;}
.join_orderTab ul li span {display:inline-block;width:40px;height:40px;background:#f0f0f0;border-radius:50%;font-size:15px;color:#666;line-height:40px;}
.join_orderTab ul li p {font-size:13px;color:#444;line-height:20px;margin-top:5px;}
.join_orderTab ul li.on span {background:linear-gradient(to right, #0d6253 , #01ceaa);border-radius:50%;color:#fff;}

.order1_con1 {margin-top:40px;}
.order1_con1 .title {margin-bottom:10px;}
.order1_con1 .title h3 {background:url(../images/title_icon1.png) no-repeat left center;background-size:8px;padding-left:15px;font-size:16px;color:#222;line-height:20px;font-weight:500;}
.order1_con1 textarea {border:1px solid #ddd;width:100%;height:180px;box-sizing:border-box;padding:10px;font-size:13px;color:#666;line-height:20px;margin-bottom:10px;}
.order1_con1 label {display:block;font-size:16px;color:#444;line-height:20px;text-align:right;margin-top:10px;}
.order1_con1 .con {border:1px solid #ddd;width:100%;height:180px;overflow-y:auto;box-sizing:border-box;padding:10px;font-size:13px;color:#666;line-height:20px;}
.order1_con1 .con table {text-align:center;}
.order1_con1 .con table th {background:#fff;padding:2px;}
.order1_con1 .con table td {background:#fff;padding:2px;}

.order2_con1 {margin-top:40px;}
.order2_con1 .title {margin-bottom:10px;}
.order2_con1 .title h3 {background:url(../images/title_icon1.png) no-repeat left center;background-size:8px;padding-left:15px;font-size:16px;color:#222;line-height:20px;font-weight:500;}
.order2_con1 .txt {font-size:14px;color:#666;line-height:20px;}
.order2_con1 .con {}
.order2_con1 .con dl {margin-bottom:15px;}
.order2_con1 .con dl dt {font-size:14px;color:#444;line-height:20px;font-weight:500;margin-bottom:5px;}
.order2_con1 .con dl dt span {font-size:12px;color:red;}
.order2_con1 .con dl dd {font-size:14px;color:#444;line-height:40px;}
.order2_con1 .con dl dd p {padding-top:10px;}
.order2_con1 .con dl dd span {display:inline-block;padding-left:35px;}
.order2_con1 .con dl dd b {display:block;font-size:12px;color:#0d6253;line-height:20px;font-weight:400;}
.order2_con1 .con dl dd .fileTxt {font-size:12px;color:#666;line-height:20px;font-weight:400;}
.order2_con1 .con dl dd .btn1 {display:inline-block;width:38%;height:40px;background:#555;font-size:14px;color:#fff;line-height:40px;text-align:center;vertical-align:middle;}
.order2_con1 .con dl dd .btn2 {display:inline-block;width:120px;height:36px;border:1px solid #333;font-size:14px;color:#666;line-height:34px;text-align:center;}
.order2_con1 .con dl dd > input {border:1px solid #ddd;width:100%;height:40px;box-sizing:border-box;padding:0 10px;font-size:14px;color:#333;}
.order2_con1 .con dl dd > select {border:1px solid #ddd;width:100%;height:40px;box-sizing:border-box;padding-left:10px;font-size:14px;color:#333;}
.order2_con1 .con dl dd > textarea {border:1px solid #ddd;width:100%;height:160px;box-sizing:border-box;padding:10px;font-size:14px;color:#333;}

.order2_contt1 {background: linear-gradient(to top, #0d6253 , #01ceaa);padding:4px;margin-top:40px;}
.order2_contt1 .box {background:#fff;text-align:center;padding:30px 20px;}
.order2_contt1 .box .txt {margin-bottom:30px;text-align:left;}
.order2_contt1 .box .txt p {font-size:12px;color:#666;line-height:20px;letter-spacing:-0.5px;position:relative;padding-left:6px;}
.order2_contt1 .box .txt p:before {content:'.';position:absolute;top:-5px;left:0;}
.order2_contt1 .box img {width:36%;}
.order2_contt1 .box > p {font-size:14px;color:#444;line-height:20px;font-weight:500;padding-top:5px;}
.order2_contt1 .box .btn {display:block;width:140px;height:40px;border:2px solid #5a5a5a;border-radius:5px;box-sizing:border-box;font-size:16px;color:#444;line-height:36px;font-weight:500;margin:30px auto 0;}

.mypages_box1 {background: linear-gradient(to right, #0d6253 , #01ceaa);padding:4px;}
.mypages_box1 .my_con {background:#fff;padding:20px;overflow:hidden;}
.mypages_box1 .my_con .con1 {position:relative;}
.mypages_box1 .my_con .con1 .file {position:absolute;top:0;left:0;width:90px;}
.mypages_box1 .my_con .con1 .file .img {border:1px solid #ddd;height:120px;background: #f5f5f5;}
.mypages_box1 .my_con .con1 .file .img img {width:100%;height:100%;}
.mypages_box1 .my_con .con1 .file .btn {background:#555;font-size:14px;color:#fff;line-height:40px;text-align:center;margin-top:20px;}
.mypages_box1 .my_con .con1 .file input[type=file] {position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;}
.mypages_box1 .my_con .con1 .txt {padding-left:110px;}
.mypages_box1 .my_con .con1 .txt h3 {font-size:20px;color:#2b2b2b;line-height:30px;font-weight:500;}
.mypages_box1 .my_con .con1 .txt p {font-size:13px;color:#666;line-height:20px;margin:10px 0 20px;}
.mypages_box1 .my_con .con1 .txt dl {position:relative;}
.mypages_box1 .my_con .con1 .txt dl dt {position:absolute;top:0;left:0;width:60px;font-size:13px;color:#666;line-height:30px;}
.mypages_box1 .my_con .con1 .txt dl dd {padding-left:60px;font-size:15px;color:#2b2b2b;line-height:30px;}
.mypages_box1 .my_con .con2 {margin-top:20px;border-top:1px solid #dadada;}
.mypages_box1 .my_con .con2 dl {margin-top:20px;}
.mypages_box1 .my_con .con2 dl dt {font-size:13px;color:#666;line-height:26px;}
.mypages_box1 .my_con .con2 dl dd {font-size:15px;color:#2b2b2b;line-height:26px;}

.my_notice {margin-top:40px;}
.my_notice .title {background:url(../images/title_icon1.png) no-repeat left center;background-size:8px;padding-left:15px;font-size:16px;color:#222;line-height:20px;font-weight:500;}
.my_notice .title span {padding-left:10px;font-size:12px;color:#444;font-weight:400;}
.my_notice ul {margin-top:10px;}
.my_notice ul li {height:30px;overflow:hidden;}
.my_notice ul li a {display:block;font-size:14px;color:#444;line-height:30px;padding-left:10px;background:url(../images/notice_icon.png) no-repeat left center;}

.my_board {margin-top:40px;}
.my_board .title {background:url(../images/title_icon1.png) no-repeat left center;background-size:8px;padding-left:15px;font-size:16px;color:#222;line-height:20px;font-weight:500;}
.my_board ul {margin-top:10px;}
.my_board ul li {border:1px solid #ddd;padding:20px;margin-bottom:10px;}
.my_board ul li h3 {font-size:15px;color:#444;line-height:20px;font-weight:400;max-height:40px;}
.my_board ul li .time {overflow:hidden;font-size:12px;color:#666;line-height:20px;margin-top:10px;}
.my_board ul li .time dt {float:left;}
.my_board ul li .time dd {float:right;}
.my_board ul li .btn {overflow:hidden;margin-top:10px;}
.my_board ul li .btn dt {float:left;width:48%;border:1px solid #009db4;}
.my_board ul li .btn dt a {display:block;font-size:13px;color:#009db4;line-height:40px;text-align:center;}
.my_board ul li .btn dd {float:right;width:48%;border:1px solid #333;}
.my_board ul li .btn dd a {display:block;font-size:13px;color:#333;line-height:40px;text-align:center;}

.my_board1 {margin-top:20px;}
.my_board1 ul li {border:1px solid #ddd;padding:20px;margin-bottom:10px;}
.my_board1 ul li > span {display:block;font-size:12px;color:#666;line-height:20px;font-weight:400;padding-bottom:10px;}
.my_board1 ul li > h3 {font-size:15px;color:#444;line-height:20px;font-weight:400;max-height:40px;}
.my_board1 ul li > p {font-size:12px;color:#666;line-height:20px;margin-top:10px;}
.my_board1 ul li .time {overflow:hidden;font-size:12px;color:#666;line-height:20px;margin-top:10px;}
.my_board1 ul li .time p {font-size:12px;color:#666;line-height:20px;}
.my_board1 ul li .time dt {float:left;}
.my_board1 ul li .time dd {float:right;font-size:13px;color:#444;text-align:right;}
.my_board1 ul li .time dd.color1 {color:#009db4;}
.my_board1 ul li .time dd.color2 {color:#ee7474;}
.my_board1 ul li .time dd.color3 {color:#999;}
.my_board1 ul li .btn {overflow:hidden;margin-top:10px;}
.my_board1 ul li .btn dt {float:left;width:48%;border:1px solid #009db4;}
.my_board1 ul li .btn dt a {display:block;font-size:13px;color:#009db4;line-height:40px;text-align:center;}
.my_board1 ul li .btn dd {float:right;width:48%;border:1px solid #333;}
.my_board1 ul li .btn dd a {display:block;font-size:13px;color:#333;line-height:40px;text-align:center;}
.my_board1 ul li .btn .off {border:1px solid #f5f5f5;}
.my_board1 ul li .btn .off a {color:#999;background:#f5f5f5;}
.my_board1 ul li .btn p {border:1px solid #333;}
.my_board1 ul li .btn p a {display:block;font-size:13px;color:#333;line-height:40px;text-align:center;}

.my2page1_con1Txt {background: linear-gradient(#0d6253 , #01ceaa);padding:2px;box-sizing:border-box;}
.my2page1_con1Txt p {background:#fff;padding:17px;font-size:15px;color:#333;line-height:20px;text-align:center;}

.my_tttt {margin:20px 0;text-align:center;}
.my_tttt img {width:15%;}
.my_tttt h3 {font-size:16px;color:#333;line-height:30px;font-weight:500;margin-top:10px;}
.my_tttt p {font-size:15px;color:#666;line-height:30px;}






.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:5%;}
.mt60 {margin-top:5%;}


#my1_2pop1 {position:fixed;top:0;left:0;z-index:1111;width:100%;height:100%;}
#my1_2pop1:before {content:'';position:absolute;top:0;left:0;z-index:1;width:100%;height:100%;background:rgba(0,0,0,0.2);}
#my1_2pop1 .box {position:absolute;top:50%;left:50%;z-index:2;margin:-382px 0 0 -270px;width:540px;height:764px;background:url(/images/pop_box1.png) no-repeat center #fff;}
#my1_2pop1 .box .top {position:absolute;top:42px;left:50px;font-size:14px;color:#444;line-height:20px;font-weight:300;}
#my1_2pop1 .box .end {position:absolute;bottom:52px;left:0;width:100%;font-size:24px;color:#444;line-height:73px;font-weight:500;text-align:center;}
#my1_2pop1 .box .end p {position:relative;z-index:1;}
#my1_2pop1 .box .end .icon {position:absolute;top:0;right:51px;width:73px;height:73px;background:url(/images/pop_icon1.jpg) no-repeat;}
#my1_2pop1 .box .close {position:absolute;top:0;right:-50px;cursor:pointer;}
#my1_2pop1 .box .print {position:absolute;top:50px;right:-50px;cursor:pointer;}
#my1_2pop1 .box .con {}
#my1_2pop1 .box .con h3 {font-size:42px;color:#000;line-height:45px;font-weight:500;text-align:center;padding-top:150px;}
#my1_2pop1 .box .con .tab {width:405px;margin:0 auto;margin-top:75px;border-top:1px solid #d8d8d8;border-right:1px solid #d8d8d8;}
#my1_2pop1 .box .con .tab dl {border-bottom:1px solid #d8d8d8;border-left:1px solid #d8d8d8;background:#f3f3f3;font-size:14px;color:#444;line-height:29px;font-weight:300;overflow:hidden;}
#my1_2pop1 .box .con .tab dl dt {float:left;width:96px;text-align:center;}
#my1_2pop1 .box .con .tab dl dd {float:left;width:290px;border-left:1px solid #d8d8d8;padding-left:16px;background:#fff;}
#my1_2pop1 .box .con .tt1 {font-size:20px;color:#444;line-height:40px;font-weight:300;text-align:center;width:405px;margin:0 auto;margin-top:43px;}
#my1_2pop1 .box .con .tt2 {font-size:20px;color:#444;line-height:24px;font-weight:300;text-align:center;margin-top:10px;}